[Frugalware-darcs] frugalware-current: rosegarden-4-1.2.3-1-i686

crazy crazy at frugalware.org
Fri Mar 3 01:47:09 CET 2006


[rosegarden-4-1.2.3-1-i686
crazy <crazy at frugalware.org>**20060303000643
 * Fixing typo :|
] {
hunk ./extra/source/kde/rosegarden/rosegarden-4.install 25
-echo "'snd_seq_midi from /etc/sysconfig/module' mabye other"
+echo "'snd_seq_midi from /etc/sysconfig/modules' mabye other"
}


More information about the Frugalware-darcs mailing list